---
search:
  tags:
    - system
    - GET
seo:
  description: >-
    Returns the feature flags of the console, the metrics engine state, the
    build… Reference for the GET /api/v1/info endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: Get console feature flags
  badge: GET
title: Get console feature flags
type: openapi-operation
---
Returns the feature flags of the console, the metrics engine state, the build commit and the console ID.

`GET /api/v1/info`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "commit": "string",
  "consoleId": "string",
  "degraded": {
    "database": "string",
    "startup": "string"
  },
  "demoEnable": true,
  "metricsEngine": "up"
}
```
